Magick::normalizeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| normalizeImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 776 of file STL.h.

## Constructor & Destructor Documentation

## normalizeImage()

Magick::normalizeImage::normalizeImage | ( | void |  | ) |

Definition at line 722 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::normalizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 725 of file STL.cpp.

References Magick::Image::normalize().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp